(function (app) {
    app.factory('homeService', ['$http', 'config', "util", function ($http, config, util) {
        return {
            sent_list: function (filter) { 
                return $http({
                    url: config.server + 'api/service/sent_list?q=' + filter.q + "&status=" + filter.status+ "&page=" + filter.page+"&f="+filter.f,
                    method: "get"
                })
            },
        };
    }]);
})(angular.module('app.services'));